IF NOT EXISTS (SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[ProductAllotmentXtab]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
 
CREATE TABLE [dbo].[ProductAllotmentXtab](
	[FK_ProductNumber] [int] NOT NULL,
	[FK_AllotmentNumber] [int] NOT NULL,
 CONSTRAINT [PK_ProductAllotmentXtab] PRIMARY KEY CLUSTERED 
(
	[FK_ProductNumber] ASC,
	[FK_AllotmentNumber] ASC
)
)
